Subject: Re: bug#10008: emacs 24.0.91; mode menu aligns down only

From: martin rudalics <[email-masked]>
Date: Sun, 13 Nov 2011 12:05:44 +0100

> This must be something new with either Gtk+ 3.2 or Fedora 16.

I'm 100% sure that I once read about this in a comment of a modeline
related Emacs routine.  But I can't find that comment anymore :-(

martin